<template name="adminUsersPage">
  <h3>
    {{i18n 'users.title' 'Users'}}
  </h3>
  <div class="mb-3">
    <label class="form-label">{{i18n 'users.field.find.label' 'Find a user'}}</label>
    <div class="input-group">
      <span class="input-group-text">
        <span class="fa-solid fa-user fa-fw" aria-hidden="true"></span>
      </span>
      <input class="js-search-users form-control"
             placeholder="{{i18n 'users.field.find.placeholder' 'Type name of user' attr=true}}"
             size="40" type="text" />
    </div>
  </div>

  <div class="list-group">
    {{#each foundUsers}}
      <a href="{{pathFor 'userprofile' _id=this._id}}"
         class="list-group-item list-group-item-action">
        <span class="fa-solid fa-user fa-fw" aria-hidden="true"></span>
        {{username this._id}}
      </a>
    {{/each}}
  </div>
</template>
